
QGIS Application - Bug report #4785

Actions: buttons should be activated only when appropriate

2012-01-11 10:11 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Giuseppe Sucameli

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14640

Description

In the Action dialog, several buttons (Move up|down, remove, etc.) should be active only when an action is selected

Associated revisions

Revision b186f83f - 2012-01-13 10:32 AM - Giuseppe Sucameli

in actions tab activate buttons only when appropriate (fixes #4785)

History

#1 - 2012-01-13 01:33 AM - Giuseppe Sucameli

- % Done changed from 0 to 100

- Status changed from Open to Closed

Fixed in changeset commit:"b186f83fdd18672c45513962d4c598483a5bc108".
